Announcement

Collapse
No announcement yet.

upgrading

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrading

    I am going to upgrade to vB 3.0.1 this weekend. Is there any way I can set all the users to use the WYSIWYUG editor as thier default. I will have that as the default for new users but the current users from vB 2.3.4 will default to the standard.

  • #2
    Hi there,

    Don't forget to make a backup before upgrading so you can revert to your latest working version IF things go wrong.

    In version 3 of vBulletin you can set the default for the wysiwyg editor for future users and run a query from a drop down -predefined queries- list for existing users to update their settings.


    Admin Control Panel > Import & Maintenance > Execute SQL Query > Automatic Query

    (these are predefined queries to accomplish commonly-used mass updates. These include setting specific options to a certain value for all users.)

    Comment


    • #3
      Originally posted by Floris
      Hi there,

      Don't forget to make a backup before upgrading so you can revert to your latest working version IF things go wrong.

      In version 3 of vBulletin you can set the default for the wysiwyg editor for future users and run a query from a drop down -predefined queries- list for existing users to update their settings.


      Admin Control Panel > Execute SQL Query > drop down list.
      Found it....thank you. (I already have vb3.0.1 set up in a test environment)

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X